
ADVICS Manufacturing(Thailand)Co.,Ltd. - Problem-Bug #716

Parent project # 566 (Closed): [PJ230037]MT MOC Loss analysis system add function for ADVICS

PLC data clear error

13 Sep 2024 16:48 - Konlawat Saechee

Status: Closed Start date: 12 Sep 2024

Priority: Normal Due date: 30 Sep 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 24.00 hours

Finish date: 07 Oct 2024 DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

PLC debug programing about data clear error

History

#1 - 14 Oct 2024 21:52 - Konlawat Saechee

- Status changed from New to Confirmation request

- % Done changed from 20 to 100

- Finish date set to 07 Oct 2024

#2 - 12 Nov 2024 09:26 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 16 Nov 2024 11:16 - Ryo Nozaki

- Status changed from Close request to Closed
